LinuxQuestions.org
Latest LQ Deal: Latest LQ Deals
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Bodhi
User Name
Password
Bodhi This forum is for the discussion of Bodhi Linux.

Notices


Reply
  Search this Thread
Old 05-21-2020, 02:16 PM   #1
kleber.farias
LQ Newbie
 
Registered: May 2020
Posts: 1

Rep: Reputation: Disabled
Unhappy Unable to boot Bodhi 5.1.0 AppPack from the Hard Disc


I`ve just installed Bodhi Linux 5.1.0 AppPack and I`ve not been able to boot it from the hard disc as since the very first time I tried to boot the system I`ve seen this error message:
Gave up waiting for root file system device. Common problems:
Boot args (cat /proc/cmdline)
Check rootdelay= (did the system wait long enough?)
Missing modules (cat /proc/modules; ls /dev)
ALERT! UUID=B092-8511 does not exist. Dropping to a shell!

BusyBox v1.27.2 (Ubuntu 1:1.27.2-2ubuntu3.2) built-in shell (ash)
Enter 'help' for a list of built-in commands.
(initramfs)
I`d really appreciate your help.
 
Old 05-21-2020, 06:32 PM   #2
colorpurple21859
Senior Member
 
Registered: Jan 2008
Location: florida panhandle
Distribution: slackware64-current, fedora,Xubuntu, others
Posts: 4,138

Rep: Reputation: 733Reputation: 733Reputation: 733Reputation: 733Reputation: 733Reputation: 733Reputation: 733
I would say you have wrong uuids in /etc/fstab.

go here https://github.com/arvidjaar/bootinfoscript download script, do as it says and post the resutls
 
Old 05-22-2020, 11:17 AM   #3
enigma9o7
Member
 
Registered: Jul 2018
Location: Silicon Valley
Distribution: Bodhi 5 (Ubuntu 18.04)
Posts: 474

Rep: Reputation: Disabled
If this is happening when you're trying to install, I think it might have to do with the method you wrote the iso to usb. Do not use unetbootin or etcher. Use dd (linux) to write it.

Or if you're using windows, use rufus and select the dd option, not iso. See attached picture.

Some people reported on the support discord that the latest version of rufus for windows doesn't present this option. So use an old version, for example
https://github.com/pbatard/rufus/rel...ufus-2.18p.exe

But if you already installed and are getting that kinda error, then it's not this issue...
Attached Thumbnails
Click image for larger version

Name:	41247520-1d7246f4-6da6-11e8-9902-5146a5a08113.png
Views:	8
Size:	132.8 KB
ID:	33248  

Last edited by enigma9o7; 05-22-2020 at 11:21 AM.
 
1 members found this post helpful.
Old 05-22-2020, 01:16 PM   #4
Optimister
LQ Newbie
 
Registered: May 2020
Location: Munich
Distribution: Bodhi 5.1, Lubuntu
Posts: 2

Rep: Reputation: Disabled
In the newest version of Rufus (3.10 at this time), the "DD"-option is NOT part of the initial GUI-Form, but once you start the process you can select DD/ISO option by answering a Pop-Up-Question.
 
2 members found this post helpful.
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
FYI: 5.3 hwe kernel for legacy, apppack, 5.0, etc enigma9o7 Bodhi 2 04-12-2020 10:34 AM
Bodhi 5.1 rc AppPack release now available rbtylee Bodhi 2 03-09-2020 03:32 PM
Bodhi 5.0-32 bit - Can't install appPack / Why bash on eepdater? madmax25 Bodhi 6 12-11-2018 03:54 AM
LXer: Bodhi Linux 3.1.0 AppPack Release LXer Syndicated Linux News 0 10-17-2015 11:33 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Bodhi

All times are GMT -5. The time now is 06:35 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration